{
  "item_group.hole_filler_mod.tab": "Hole Filler",
  "item.hole_filler_mod.throwable_hole_filler": "ホールフィラー",
  "block.hole_filler_mod.hole_filler_block": "ホールフィラーブロック",
  "block.hole_filler_mod.curing_block": "硬化ブロック",
  "item.hole_filler_mod.throwable_hole_filler_balanced": "ホールフィラー - 選択",
  "item.hole_filler_mod.throwable_hole_filler_smart": "ホールフィラー - スマート",
  "block.hole_filler_mod.hole_filler_block_balanced": "ホールフィラーブロック (バランス)",
  "block.hole_filler_mod.hole_filler_block_smart": "ホールフィラーブロック (スマート)",
  "item.hole_filler_mod.throwable_hole_filler_water": "ホールフィラー - 水",
  "item.hole_filler_mod.throwable_hole_filler_lava": "ホールフィラー - 溶岩",
  "item.hole_filler_mod.throwable_hole_filler_light": "ホールフィラー - 光",
  "item.hole_filler_mod.throwable_hole_filler_dark": "ホールフィラー - 闇",
  "block.hole_filler_mod.light_block": "発光ブロック",
  "item.hole_filler_mod.throwable_hole_filler_balanced_slice": "ホールフィラー - スライス",
  "item.hole_filler_mod.throwable_pack": "ホールフィラーパック",
  "item.hole_filler_mod.inventory_sync": "インベントリ同期",
  "block.hole_filler_mod.block_overlay": "",
  "block.hole_filler_mod.sync_highlight_block": "",
  "block.hole_filler_mod.block_progress": "",
  "block.hole_filler_mod.block_area_protection": "エリア保護ブロック",
  "item.hole_filler_mod.block_area_protection": "エリア保護ブロック",
  "item.hole_filler_mod.throwable_hole_maker": "ホールメーカー",
  "item.hole_filler_mod.catalyst_1": "触媒 I",
  "item.hole_filler_mod.catalyst_2": "触媒 II",
  "item.hole_filler_mod.catalyst_3": "触媒 III",
  "item.hole_filler_mod.filler_core": "フィラーコア"
}